#!/bin/sh

echo 'name: haddock
version: 2.1.0
license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: David Waern <david.waern@gmail.com>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Development
author: Simon Marlow, David Waern
exposed: True
exposed-modules: Distribution.Haddock
hidden-modules: Haddock.Types Haddock.InterfaceFile
                Haddock.Exception
import-dirs: /usr/local/lib/haddock-2.1.0/ghc-6.8.3
library-dirs: /usr/local/lib/haddock-2.1.0/ghc-6.8.3
hs-libraries: HShaddock-2.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-3.0.2.0 haskell98-1.0.1.0 ghc-6.8.3 filepath-1.1.0.0
         directory-1.0.0.1 pretty-1.0.0.0 containers-0.1.0.2 array-0.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/haddock-2.1.0/html/haddock.haddock
haddock-html: /usr/local/share/doc/haddock-2.1.0/html' | /usr/local/bin/ghc-pkg update -
